@font-face {
    font-family: MuseoSansRounded;
     
	 src: url(../../fonts/MuseoSansRounded%20100.otf);
	 src: url(../../fonts/MuseoSansRounded%20300.otf);
	 src: url(../../fonts/MuseoSansRounded%20500.otf);
    
   
}


body {
    font-family: 'MuseoSansRounded', sans-serif !important;   
    font-size: 16px;
	color: #2b353e;
    -webkit-font-smoothing: antialiased;
    -webkit-overflow-scrolling: touch;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'MuseoSansRounded', sans-serif !important;
	font-weight: 700;
    color: #2b353e;
}

p {
	text-align: justify;
	}
	
	
.navbar-brand {
	font-weight: 700;
}

.navbar-default .navbar-brand {
	color: #ffffff;
	display:none;
}

.navbar-default {
	background-color: rgba(0, 0, 0, 0.4);
	border-color: transparent;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color: #ffff00;
	background-color: transparent;
	border-bottom: 0px solid #ffff00;
}

.navbar-default .navbar-nav > li > a {
	color: #ffffff;
}

.navbar-default .navbar-nav > li > a:hover {
	color: #FC0;
}

/* GLAVA S SLIKO V OZADJU, 100%, KLIK POVEZAVA  */

.clickable { /* Containing div must have a position value */
    position:relative;
	background: url(../img/back.jpg) no-repeat center top;
	
	 width:100%;
   	color: #fff;
	
   margin-top: -70px;
	padding-top: 190px;
	text-align:center;
	background-attachment: relative;
	background-position: center center;
	height: 650px;
	width: calc(100% + 16px);
	margin-left: -8px;
	margin-right: -8px;
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.clickable a {
    position:absolute;
     top:0;
    left:0;
   width:100%;
    height:650px;
    text-decoration:none; /* Makes sure the link   doesn't get underlined */
    z-index:10; /* raises anchor tag above everything else in div */
    background-color:white; /*workaround to make clickable in IE */
    opacity: 0; /*workaround to make clickable in IE */
    filter: alpha(opacity=1); /*workaround to make clickable in IE */
}

.clickable h1 {
	color:#ffffff;
	text-shadow: 2px 3px 5px #000;
	padding-top: 0px;
	padding-bottom: 20px;
	letter-spacing: 15px;
	font-size: 84px;
	font-weight: bold;
}

.clickable h4 {
	font-weight: 400;
	color: #ffffff;
	letter-spacing: 4px;
	padding-bottom: 20px;
}

.glava-napis {
	width:50%;
	margin: 0 auto;
	text-align:center;
}


/* konec clickable */


.container h2 {
	font-size: 40px;
	font-weight: bold;
	margin-top: 45px;
	margin-bottom: 30px;
}



.tabela-prva {
	width:330px; 
	text-align:left !important;
	margin:0 auto; 
	padding:15px 22px 10px 22px; 
	border:#1b2417 solid 1px;
	
}


.stolpec {
	max-width:600px; 
	float:left;
	margin-left:30px;
	margin-right:50px;
}

#footerwrap {
	padding-top: 35px;
	padding-bottom: 20px;
	background-color: #2f463e;
}

#footerwrap p {
	color: #f2f2f2;
	margin-left: 10px;
}

#footerwrap a {
	color: #f2f2f2;
	text-decoration:underline;
	
}


/** RESPONSIVE TABLICE IN PAMETNI TELEFONI ********************/
@media only screen and (max-width: 1100px) {
	
.navbar-default {
	background-color: rgba(0, 0, 0, 0.6);
}
	
.clickable {
	height: 450px;
	padding-top: 140px;
}
	
.clickable h1 {
	
	padding-top: 10px;
	padding-bottom: 20px;
	letter-spacing: 4px;
	font-size: 60px;
	font-weight: bold;
}

.clickable h4 {
	letter-spacing: 2px;
}

.glava-napis {
	width:70%;
	}


}

@media only screen and (max-width: 640px) {
	
.clickable {
height: 350px;
	padding-top: 100px;
}
	
.clickable h1 {	
	padding-bottom: 20px;
	letter-spacing: 4px;
	font-size: 36px;
	font-weight: bold;
}

.clickable h4 {
	letter-spacing: 1px;
}

.glava-napis {
	width:90%;
	}

}